
:root {
    /* Colors: */
    --primary-color: #033C6C;
    --secondary-color: #66AC4C;
}

@media all and (min-width: 992px) {
    .navbar .navbar-nav>li .dropdown-menu {
        display: none;
    }
    .navbar .navbar-nav>li:hover .dropdown-menu {
        display: block;
    }
    .navbar-nav { align-items: center;}
}


@media screen and (max-width:1450px) {
    .carousel-caption h1 {
        font-size: 3rem;
        margin-bottom: 10px;
    }
    .journey-steps .journey-steps-items {
        margin: 0px 10px;
        font-size: 18px;
        border-radius: 20px;
    }
    .about-info {
        padding-left: 15px;
    }
}

@media screen and (max-width:992px) {
    .container,
    .container-md,
    .container-sm {
        max-width: 100%;
    }

    .topbar a {
        font-size: 12px;
        margin-left: 4px;
    }
    .navbar-collapse {
        position: fixed;
        top: 0px;
        right: 0;
        padding: 15px;
        width: 35%;
        height: 100%;
        overflow: auto;
        z-index: 9999999;
        padding: 0px;
        box-shadow: 4px 0px 10px #a9a9a9;
    }
    .navbar-collapse.collapsing {
        right: -75%;
        transition: height 0s ease;
    }
    .navbar-collapse.show {
        right: 0;
        transition: right 300ms ease-in-out;
    }
    .navbar-collapse {
        background: #fff;
    }
    .navbar-toggler.collapsed~.navbar-collapse {
        transition: right 500ms ease-in-out;
    }
    .navbar-toggler {
        padding: 0px;
        border: none;
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }
    .navbar-toggler-icon {
        width: auto;
        height: auto;
        background-image: none !important;
    }
    .navbar-toggler-icon i {
        font-size: 30px;
        color: #000;
    }
    .navbar-nav>li>a {
        display: flex;
        padding: 8px 15px;
        font-size: 18px;
        align-items: center;
        justify-content: space-between;
    }
    .dropdown-menu {
        border-radius: 0px;
        box-shadow: none;
        background: #f9f9f9;
    }
    .dropdown-menu a {
        font-size: 16px;
        padding: 4px 25px;
    }
    .home-banner-caption h1
    {
        font-size: 50px;
    }
    .about-info {
        padding-left: 0px;
    }
}


@media screen and (min-width:767px)
{
    footer .collapse:not(.show) {
        display: block;
    }
    footer .accordion-button::after
    {
        display: none;
    }

}
@media screen and (max-width:767px) {
    .navbar-collapse {
        width: 50%;
    }
    footer h4 {
        margin-top: 30px;
    }
    footer .container {
        padding: 25px 20px;
    }
    footer h4, footer .accordion-button {
        font-size: 17px;
        margin: 0px;
    }
    .navbar-brand img {
        max-height: 30px;
        width: auto;
    }
    section.services, section.photo-gallery, section.clients {
        padding: 30px 0px;
    }
    section.journey .journey-title {
        font-size: 20px;
    }
    section.journey, section.home-about {
        padding: 30px 0px 40px 0px;
        background: #fff;
    }
    .journey-steps {
        align-items: start;
        flex-wrap: wrap;
    }
    .journey-steps .journey-steps-items {
        padding: 10px;
        width: 45%;
        margin: 5px;
    }
    .journey-steps:before
    {
        display: none;
    }
    section.new-breadcrumb {
        padding: 25px 0px;
        height: auto;
    }
    section.new-breadcrumb h1 {
        font-size: 32px;
    }
    section.new-breadcrumb p {
        font-size: 16px;
        max-width: 325px;
        margin: auto !important;
    }
    section.inner-pages {
        padding: 30px 0px;
    }
    .contact-info-list-icon {
        height: 39px;
        width: 40px;
        font-size: 20px;
        margin-right: 10px;
    }
    .counter .counter-items h3 {
        font-size: 30px;
        line-height: normal;
        font-weight: 500;
        margin: 10px 0px;
    }
    .counter .counter-items {
        margin: 0px 10px;
        justify-content: space-between;
    }
    .counter .counter-items i {
        font-size: 34px;
    }
    .counter .counter-items p {
        margin: 0px;
        font-size: 16px;
        line-height: 20px;
    }
}

@media screen and (max-width:575px) {
    .navbar-collapse {
        width: 75%;
    }
    .slick-slide
    {
        margin: 0px 5px;
    }
}

